#kewopfp {
    border-radius: 50%;
    height: 52px;
    float: left;
    position: relative;
}

#kewopfp::after, #kewopfp::before {
    content: "";
    position: absolute;
    height: 80%;
    width: 80%;
    background-image: conic-gradient(from 90deg at 50% 50%, #ff0000, #ff7f00, #ffff00, #00ff00, #0000ff, #4b0082, #8f00ff, #ff0000);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    padding: 5px;
    border-radius: 50%;
}

#kewopfp::after {
    animation: rotate 60s linear infinite;
}

#kewoheadimg {
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

#kewopfp::before {
    filter: blur(5px);
    animation: rotate 4s linear infinite;
    opacity: 0.7;
}

@keyframes rotate {
    0% {
        transform: translate(-50%, -50%) rotate(0deg);
    }
    100% {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

.kewohead {
    font-family: "Montserrat", sans-serif;
    text-align: center;
    position: absolute;
    font-size: 40px;
    justify-content: center;
    top: 4.5%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: linear-gradient(to right, white, #8f00ff);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: gradientMove 10s ease-in-out infinite;
    z-index: 1;
    margin-left: 10px;
    background-size: 200%;
}

@keyframes gradientMove {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

.kewowatermark {
    position: absolute;
    bottom: 10px;
    right: 10px;
    display: flex;
    align-items: center;
    gap: 5px;
    float: right;
}

#kewonoqig {
    width: 20px;
    height: 20px;
    border-radius: 50%;
}